import request from '../request';
import type { LmsWorkMode } from './model';

// 获取 LMS 工作模式
export const fetchLmsWorkMode = () => {
  return request({
    url: '/jinghua/work-mode',
    method: 'get',
  })
}

// 更新 LMS 工作模式
export const updateLmsWorkMode = (workMode: LmsWorkMode) => {
  return request({
    url: `/jinghua/work-mode/${workMode}`,
    method: 'put',
  })
}
